<?php

define('_IN_JOHNCMS', 1);

$headmod = 'icq status';
$textl = 'Icq status';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");

           if (!$user_id) {
            echo display_error('Только для зарегистрированных');
            exit;
        }

$action=htmlspecialchars(trim($_GET['action']));


switch ($action){


default:
echo'<div class="phdr">Троффеи<br/></div>';
$id_club = $_GET['id'];
$topik=mysql_query("SELECT * FROM `umedal` WHERE `uid`='$id_club'");
if(!mysql_num_rows($topik)){echo 'Этот клуб пока что не заработал трофеев!';}

$top=mysql_query("SELECT * FROM `umedal` WHERE `uid` = '$id_club' ORDER BY `id`");

while($row=mysql_fetch_assoc($top)){
    
  echo '<img src="'.$row['logo'].'" alt=""/><br/>';
  echo '<div class="menu">'.$row['opis'].'<br /></div>';
};
break;
};
echo '<div class="menu"><a href="../man/index.php">Назад</a></div>';

require_once ("../incfiles/end.php");
?>